
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500&display=swap');

@import "cursor.css?v=1.01";


@font-face {
    font-family: "Ade Display";
    src: url(/Fonts/Ade-Display.otf) format("opentype");
}

/* version 1.06 */

:root{
    /* COLORS */
    --PrimaryWhite: #f9f9f9;
    --SecoundaryWhite: #F8F9FA;
    --PrimaryBlack: #131313;
    --EigenGrau: #16161d;
    --MTJA-Blue:#4D7EEB;
    --SecondaryColorBlue:#00A6FB;
    --FontColorBlack: #212121;
    --SecoundaryFontColor: #22282f;
    --FontColorWhite: #ededed;
    --DescriptionFontColor: #979DAC;


    --FontSizeText: clamp(9px, 2.3vw - 2rem, 1.75rem);
    --FontSizeText--2k: clamp(8px, 1vw, 0.7rem);
    --FontSizeText--4k: clamp(8px, 1vw, 1rem);


    --marginBottom_10: 10rem;
    --marginBottom_4: 4rem;
    --marginBottom_2: 2rem;

    /* Transitions */

    --primary-transition: transition: .8s cubic-bezier(.22,1,.36,1);
}

* {
    scroll-behavior: smooth;
    box-sizing: border-box;
  }

html{
    cursor: none;
    scrollbar-width: none; 
}
.--white{
    background-color: var(--PrimaryWhite);
    color: var(--SecoundaryFontColor);
}
.--padding{
    padding-top: 2em;
    padding-right: 2em;
    padding-left: 2em;
}
.--margin{
    margin-top: var(--marginBottom_4);
    margin-bottom: var(--marginBottom_4);
}

.--underline{
    text-decoration: underline;
}
a:visited {
    color: inherit;
   /*  color: var(--FontColorBlack); */
}

a:link{
    color: inherit;
}

a:hover{
    cursor: none;
}


.btt_container{
    opacity: 0;
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    bottom: 7.5vw;
    right: 2vw;
    z-index: 10000;
    transition: opacity 0.2s;
}

.btt_text{
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
 
    height: 60px;
    margin-right: 15px;
    text-decoration: none;
    font-weight: 400;
    font-size: var(--FontSizeText);
    z-index: 1000;
    transition: opacity 0.2s;
}

.btt_btn{

    /* display: none; */
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 40px;
    height: 40px;
    z-index: 10001;
    border-radius: 50%;
    background-color: var(--SecondaryColorBlue);
    text-decoration: none;
    transition: .2s cubic-bezier(.22,1,.36,1);

}

.btt_wrapper{
    position: relative;
    font-weight: 500;
    z-index: 10002;
    font-size: var(--FontSizeText);
    transition: .2s cubic-bezier(.22,1,.36,1);
}



/*                              DOM                             */

body{
    margin: 0;
    font-size: var(--FontSizeText);
    font-family: "Inter", sans-serif;
    font-weight: 500;
    letter-spacing: -0.04em;
    background-color: var(--EigenGrau);
    color: var(--SecoundaryFontColor);
    text-transform: uppercase;
    -ms-overflow-style: none;
    scrollbar-width: none; 
    overscroll-behavior-y: none;
    overflow-x: hidden;
    transition: background-color .3s cubic-bezier(.22,1,.36,1);
}



body::-webkit-scrollbar{
    display: none;
}

body.--black{
    color: var(--PrimaryWhite);
    background-color: var(--EigenGrau);
}

body.--white{
    color: var(--SecoundaryFontColor) !important;
    background-color: var(--PrimaryWhite);
}


.hero-grid{
    display: grid;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    grid-auto-flow: row;
    grid-auto-columns: 1fr;
    grid-template-columns:   15% 20% 30% 20% minmax(15%, max-content);
    grid-template-rows: auto;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  
    -webkit-box-align: center;
    -webkit-align-items: center;
    box-sizing: border-box;

}


.header{
    align-items: center;
    position: relative;
}


.header a {
    text-decoration: none;
}


.logo{
    grid-column-start: span 1;
    grid-column-end: span 1;
    grid-row-start: span 1;
    grid-row-end: span 1;

    margin-top: 0.3em;
    display: block;
    height: 2rem;
    justify-self: stretch;
    
}
.word_logo{
    grid-column-start: span 1;
    grid-column-end: span 1;
    grid-row-start: span 1;
    grid-row-end: span 1;

    width: 100%;
    display: block;
    justify-self: start;  
}

.word_logo:hover:before{
    text-decoration: underline;
    content: " ← BACK TO INDEX";
}


.word_logo:hover span{
    display: none;
}


.header_text{
    grid-column-start: span 1;
    grid-column-end: span 1;
    grid-row-start: span 1;
    grid-row-end: span 1;
    justify-self: end;
    position: relative;
    
}

.work_container{
    grid-column-start: 4;
    grid-column-end: span 1;
    grid-row-start: span 1;
    grid-row-end: span 1;

    transition: all 0.5s;
    position: relative; 

    display: flex;
    justify-content: start;

}


.work_wrapper{
    justify-self: start;
    align-items: center;
    display: flex;
    align-self: flex-start;
    padding: .8em 1em .8em 1.5em;
    border-radius: 5px;
}
.work_wrapper:hover{
    background-color:#22282f;
  /*   background-color:#E9ECEF; */
}


.work_wrapper .work{
    align-items: center;
    margin-right: 1.5em;
}


.work_wrapper .dot{
    background-color: antiquewhite;
    animation: dotAnim 5s linear infinite;
    transition: all 0.2s;
}

@keyframes dotAnim{

    0%
    {
        background-color: antiquewhite;
    }
    10%
    {
        background-color:blueviolet;
    }
    20%
    {
        background-color: cadetblue;
    }
    30%
    {
        background-color: green;
    }
    40%
    {
        background-color: greenyellow;
    }
    50%
    {
        background-color: yellow;
    }
    60%
    {
        background-color: orange;
    }
    70%
    {
        background-color: orangered;
    }
    80%
    {
        background-color: red;
    }
    90%
    {
        background-color:rgb(240, 143, 91);
    }
    100%
    {
        background-color:bisque;
    }
}


.dot{
    width: 12px;
    height: 12px;
    border-radius: 100vw;
    margin-right: 0.85rem;
    background-color: var(--FontColorBlack);
}

.dotwhite{
    background-color: var(--SecoundaryWhite);
}

.contact_container{
    grid-column-start: span 1;
    grid-column-end: span 1;
    grid-row-start: span 1;
    grid-row-end: span 1;
    justify-self: end;
    align-items: start;
   /*  align-self: start; */
    display: flex;
    justify-content: space-between;

 /*    padding: .75rem 1.5rem;
    border: 1px solid var(--PrimaryWhite);
    border-radius: 100vw; */

    transition: .2s;
}

.contact_wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.8em 1em 0.8em 1.5em;
    border-radius: 5px;
}

.contact_wrapper:hover{
    background-color:#22282f;
}
.contact_wrapper:hover .contact{
    color: var(--PrimaryBlack);
    display: none;
} 
.contact_wrapper:hover::after{
    content: "Me";
    padding: 0em 1.7em 0em 1.5em;
}

.contact_wrapper .dot{
    background-color: var(--SecondaryColorBlue);
}


/*                             WORK MENU                           */


.work_content  span{
    opacity: 65%;
    position: relative;
    display: inline-block;

}

.work-categorie-grid ul{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    column-gap: 0.5vw;
    row-gap: 1.5vw;
    padding-top: 2vw;
    padding-bottom: 2vw;
    padding-left: 0;
}


.column{
    position: relative;
    padding: 1em 1em 1em 3em;
    background-color: white;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
  
/*     border: 1px solid #efefef; */

}
.column .dot{

    position: absolute;
    top: 50%;
    left: 16%;
    transform: translate(-50%, -50%);
    margin-right: 1em;
    z-index: 2;
    opacity: 100%;
    background-color: var(--DescriptionFontColor);
}

.column:hover .dot-pulse{
    animation: dotPulse 1s linear infinite;
    transition: all 0.2s;
    opacity: 100%;
    background-color: var(--SecondaryColorBlue);
}

.dot-pulse{
     position: absolute;
     top: 50%;
     left: 16%;
     transform: translate(-50%, -50%);
     width: 12px;
     height: 12px;
     border-radius: 100vw;
     z-index: 1;
     background-color: var(--DescriptionFontColor);
}
 
@keyframes dotPulse{
 
     0%{
        width: 12px;
        height: 12px;
        background-color:#38c3e3;
        opacity: 1;
     }
 
     100%{
        width: 24px;
        height: 24px;
        background-color:#38c3e3;
        opacity: 0;
     }
}

.active-filter > .dot{
    background-color: var(--MTJA-Blue);
  /*   opacity: 100%; */
}

.active-filter > .title_text{
    opacity: 100%;
}

.title_text{
    color: var(--DescriptionFontColor);
}



.--align-end{
    align-self:end ;
}

/*                          HERO MAIN TEXT                             */

.hero_main_text{
    margin-top: 4vw;
    width: 100%;
    height: 50vh;
    max-height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    align-items: center;
}

.hero_text{
    font-weight: 500;
    font-size: var(--FontSizeText);
    color: var(--FontColorWhite);
}

/*                          HERO IMG                                  */
.hero_img_container{

    width: 100%;
    display:flex;
    justify-content:center;
    align-items:center;
    position: relative;

    margin-bottom: 15vw;
}

.hero_img_wrapper{
    width: 100%;
    height: 30vw;
    max-height: 904,56px;
    max-width: 1900px ;
    overflow: hidden;
    position: relative;
}


.hero_img{

    max-width:100%;
    width: 100%;
    height: auto;
    position: relative;
    top: -12vw;
   /* background: url(graphics/Gallery/Selfbranding/HERO_PCITURE_2.png) no-repeat center center; */
    object-fit: cover;

}



/*                             DESCRIOPTION                            */
.type_grid{
    display: grid;
    width: 100%;
    font-weight: 400;
    justify-content: space-between;
    grid-template-columns:  15% 20% 30% 20% minmax(15%, max-content);;
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 2px;
    margin-bottom: 2rem;
}


.-description{
    grid-column-start:  1;
    grid-column-end:  1;
    grid-row-start:  1;
    grid-row-end:  1;
    justify-self: start;
}

.-logoDesign{
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 1;
    justify-self: start;
}
.-webDesign_Dev{
    grid-column-start: 3;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 1;
    justify-self: center;
    text-align: center;
}
.-brand_identity{
    grid-column-start: 4;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 1;
    justify-self: end;
}
.-visual_identity{
    grid-column-start: 4;
    grid-column-end: 4;
    grid-row-start: 2;
    grid-row-end: 2;
    justify-self: end;
}
.-year{
    grid-column-start: 5;
    grid-column-end: 5;
    grid-row-start: 1;
    grid-row-end: 1;
    justify-self: end;
}



/*                             ABOUT ME                           */

.section_ABOUTME{
/*     justify-content: center;
    width: 100%; */
}

.title_container{
    width: 100%;
    margin-top: 3vw;
    margin-bottom: 3vw;
    display: flex;
    justify-content: center;

}

.title_wrapper h2{
    line-height: 1em;
    font-weight: 400;
    font-size: var(--FontSizeText);
}

.about_img_container{

    /* border: 1px solid #4d7eeb; */
    width: 100%;
    display: flex;
/*     flex-wrap: wrap;
    flex: ; */
    align-items: stretch;
    justify-content: space-between;
    margin-top: 15vw;
    margin-bottom: 5vw;
}

.about_img_wrapper{

    width: 100%;
    flex-direction: column;
    display: flex;
    align-items: center;
    padding: 2.5vw;
    /* border: 1px solid #4d7eeb; */
}

.img_about_me{
    width: calc(100vw / 10);
    height: calc(100vw / 10);
    margin-bottom: 1vw;
/*     background-color: #f9f9f9; */
    border-radius: 50%;
    
}

.about_img_title{
    line-height: 1em;
    margin-bottom: 2vw;
}

.about_description{
    width: 100%; /* 55% */
    text-align:justify;
    line-height: 1.4em;
    margin-top: 2vw;
}

.about_img_wrapper.art{
    margin-right: 50px;
}

.about_img_wrapper.programmer{
    margin-left: 50px;
}

.artist_logo_circle{
    width: 12px;
    height: 13px;
    position: relative;
    background-color: var(--PrimaryWhite);
    border-radius: 50%;
}

.normal_logo_full_wrapper{
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
}

.logo_full_circle{
    width: 12px;
    height: 13px;
    position: relative;
    background-color: var(--EigenGrau);
    border-radius: 50%;
}

.logo_full_square{
    width: 12px;
    height: 13px;
    position: absolute;
    background-color: var(--PrimaryWhite);
}

.programmer_logo_square{
    width: 12px;
    height: 13px;
    position: relative;
    background-color: var(--PrimaryWhite);
}

.resume_container_hover{
    display: flex;
    justify-content: center;
    align-items: center;
}

.resume_btn{
    background-color: #444;
    text-decoration: none;
    padding: .8em 1em .8em 1em;
    border-radius: 5px;
}

.resume_btn .work{
    align-items: center;
    margin-right: 1.5em;
}

.resume_wrapper{
    align-items: center;
    display: flex;
    justify-content: center;
   
}

.resume_btn .dot{
    background-color: antiquewhite;
    animation: dotAnim 5s linear infinite;
    transition: all 0.2s;
}


.signature_container{
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 5vw;
    margin-bottom: 15vw;
}

.signature_container svg{
    width: 5vw;
    height: 5vw;
}

/*                             LOGODESIGN                           */


.logo_container{

    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    fill: var(--PrimaryWhite);
    margin-top: 15vw;
    margin-bottom: 15vw;
}

.logo_container svg{
    width: 35vw;
    /* margin-top: 15vw; */
    margin-right: 3vw;
}


.logo_description_container{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 10vw;
}


.logo_text{
    line-height: 1.4em;
}

/* Evolve */

.logo_evolve_section{
    margin-bottom: 10vw;
    width: 100%;
    height: 100%;
}

.svg_container{
    position: relative;
    height: 50vh;
    max-height: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

.evolve_title{
    text-align: center;
    width: 30%;
}

.svg_logo{
    position: absolute;
/*     border: 1px solid white; */
    top: 50%;
    left: 15%; 
}

.logo_1{
    position: absolute;
    
    width: 5vw;
}

.logo_2{
    position: absolute;
    width: 5vw;
}
.logo_3{
    position: absolute;
    width: 5vw;

}
.logo_4{
    position: absolute;
    width: 5vw;

}

.circle_logo{
    position: absolute;
    width: 6.8vw;
    height: 6.8vw;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) !important;
    background-color: var(--PrimaryWhite);
    border-radius: 50%;
    opacity: 0;
}

.logo_growth_section{
    margin-bottom: 10vw;
    width: 100%;
    height: 100%;
}

.svg_container_2{
    position: relative;
    display: flex;
    width: 100%;
    height: 50vh;
    max-height: 100%;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

.svg_logo_wrapper{
    position: relative;
    display: flex;
   /*  width: 20%;
    justify-content: center; */
    align-items: end;
}


.circle_logo_small{
  
    width: 1vw;
    height: 1vw;
    background-color: var(--PrimaryWhite);
    border-radius: 50%;
    overflow: hidden;
}

.circle_logo_big_mask{
    position: relative;
    width: 6.8vw;
    height: 6.8vw;
    background-color: transparent;
    border: 1px solid var(--PrimaryWhite);
    border-radius: 50%;
    overflow: hidden;
}

.circle_inner_growth{
    position: absolute;
    background-color: var(--PrimaryWhite);
    width: 100%;
    height: 100%;
    top:100%;
}

.logo_img_container{
margin-bottom: 15vw;
}

.logo_img_wrapper{
    height: 35vh;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    padding-top: 2rem;
    margin-bottom: 15vw;
}

.logo_title{
    font-weight: 400;
}

.img-flex{
    margin-top: 4vw;
    margin-bottom: 4vw;
}

.logo_img{
    width: calc(100vw / 10);
    height: calc(100vw / 10);
}

.visualization_img{
    width: 20vw;
}

.logo_img_description{
    font-weight: 400;

}

.logo_description{
    width: 30%;
    margin-top: 2vw;
    line-height: 1em;
    font-weight: 400;

}
.logo_description.right{
    padding-left: 2vw;
    line-height: 1em;
    font-weight: 400;

}


/*                             WEBDESIGN                           */


.wireframe_container{
    width: 100%;
    display: flex;
    justify-content: space-between;
/*     border: 2px solid #29ffe2; */
   /*  flex-wrap: wrap; */

}
.wireframe_img_wrapper{
    max-width: 50%;
    max-height: 50%;
    display: flex;
    align-items: center;
/*     border: 1px solid #ffa929; */

}

.wireframe-block{
    width: 100%;
    height: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border: 2px solid #aa29ff; */

}

.wireframe_title{
    position: absolute;    
    height: 100%;    
    width: 100%;
    text-align: center;
    line-height: 1em;
    font-weight: 400;
    font-size: var(--FontSizeText);
}
.wireframe_title::before{
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.wireframe_img{

    width: 100%;
    height: 100%;
    object-fit: contain;
}

.wireframe_descritption{
    display: flex;
    align-items: center;
    justify-content: center;
}

.wireframe_text{
    display: block;
    text-align: justify;
    width: 100%;
    line-height: 1em;
    font-weight: 400;
    font-size: var(--FontSizeText);
    padding-left: 2rem;
    padding-right: 2rem;
}

/*                             Color                           */

.color_container{
 /*    display: flex;
    align-items: center;
    justify-content: center; */
    margin-top: 15vw;
    margin-bottom: 15vw;
    height: calc(var(--vh, 1px) * 25);

}

.color_wrapper{
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
/*     border: 1px solid #4d29ff; */

}

.color_text{
    line-height: 1em;
    font-weight: 400;
    letter-spacing: -0.05em;
    font-size: clamp(var(--FontSizeText), 8vw, 8vw); 
    z-index: 2;
}



.circle_container{
    display: flex;
    justify-content: center;
    align-items: center
}
.color_circle{
    width:calc(100vw / 10);
    height:calc(100vw / 10);
    color: var(--PrimaryWhite);
    background-color: var(--SecondaryColorBlue);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    border-radius: 51%;
}

.circle_text_wrapper{
    text-align: center;
    line-height: 1em;
    font-weight: 300;
}

.circle_1{
    top: 90%;
    left: 5%;
    background-color:var(--EigenGrau);
    border: 1px solid var(--PrimaryWhite);
}
.circle_2{
    top: 25%;
    left: 25%;
    background-color:var(--FontColorBlack);
    border: 1px solid var(--PrimaryWhite);
}
.circle_3{
    top: 65%;
    left: 45%;
    color: var(--PrimaryWhite);
    background-color:#979DAC;
}
.circle_4{
    top: 58%;
    left: 68%;
    z-index: 3;
}
.circle_5{
    top: 25%;
    left: 85%;
    color: var(--FontColorBlack);
    background-color: var(--PrimaryWhite);
}

/*                             TYPOGRAPHIE                          */

.typography_container{
    margin-bottom: 15vw;
}

.typography_wrapper{
    display: flex;
    align-items: start;
    justify-content: space-between;
    font-size: 1.05vw;
}


.typography_title{
    display: flex;
    justify-content: center;
    font-family: "Ade Display";
    margin-bottom: 5vw;

}

.font_wrapper{
    margin-bottom: 5vw;
}
.font_wrapper span{
    padding-left: 4rem;
}

.typography_title{
    letter-spacing: 0.04rem;
    font-weight: 400;
    font-size: var(--FontSizeText);
}

.font_title, .font_title_2{
    margin-bottom: 2vw;
}

.font_title, .font_text, .font_usage{
    line-height: 1.5em;
    font-weight: 300;
    font-size: var(--FontSizeNormal);
}
.font_title_2, .font_text_2{
    font-family: "Ade Display";
    font-weight: 100;
    line-height: 1.5em;
    letter-spacing: 0.1em;
    font-weight: 300;
    font-size: var(--FontSizeNormal);
    color: var(--PrimaryWhite);
    
}
.font_usage{
    margin-top: 2vw;
}


/*                             SECTION BRANDING                           */


.branding_devices{
    padding-top: 1rem;
    padding-bottom: 2rem;
    color: var(--FontColorBlack);
}
.img_devices_container{
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 5px;
}


.device_img_wrapper{
    width: 100%;
/*     height: 50vw;
    max-width: 1200px;
    background-color: #f9f9f9; */
}

.device_img{
    width: 100%;
    object-fit: cover;
    aspect-ratio: 2/2;
    border-radius: 15px;
}

.branding_socail{
    padding-top: 1rem;
    padding-bottom: 2rem;
    color: var(--PrimaryWhite);
}
.img_social_container{
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 0.5rem;
}


.social_img_wrapper{
    width: 25%;
    height: 50vw;
    max-width: 554px;
    max-height: 1200px;
    margin-bottom: 10vw;
}

.social_img_wrapper_twitter{
    width: 25%;
    height: 50vw;
    max-width: 554px;
    max-height: 1200px;
 /*    background-color: #f9f9f9; */
}

.social_img_wrapper_twitter_post{
    width: 65%;
    height: 50vw;
    max-width: 854px;
    max-height: 1200px;
  /*   background-color: #f9f9f9; */
}

.social_img{
    width: 100%;
    height: 100%;
    object-fit: fill;
    border-radius: 15px;
}

.img_stationary_container{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
}


.stationary_img_wrapper{
    width: 100%;
    max-width: 2000px;
    max-height: 1200px;
}

.stationary_img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.branding_merch{
margin-bottom: 15vw;
}



.img_merch_container{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.img_merch_grid{
    width: 75%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 5px;
}

.merch_img_wrapper{
    width: 100%;
    height: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
}

.merch_img{
    width: 100%;
    height: 100%;
    object-fit: fill;
    border-radius: 15px;
}

/*                             SECTION DIGIRAL ART                           */

.section_DIGITAL_ART{
    background-color: var(--EigenGrau);
}



.art_img_container{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 100%;
}

.art_img_wrapper{
    width: 100%;
    height: 45vw;
    max-height: 904,56px;
    /* max-width: 1900px ; */
    overflow: hidden;
    position: relative;
/*     margin-bottom: 15vw; */
/*     border: 2px solid #b963ff; */
/*     max-height: 1130px; */
}

/* .art_img_wrapper img{
    width: 100vmin;
    height: 50vmin;
    object-fit:cover;
    object-position: 0% 0%;
} */
.img_wrap_Modell{
    width: 20%;
    height: 100%;
    left: 48%;
    top: 16%;
    position: absolute;
    z-index: 4;
    object-fit: contain;
}
.img_wrap_Plane{
    width: 30%;
    height: 100%;
    top: 10%;
    left: 25%;
    position: absolute;
    z-index: 3;
    object-fit: contain;
    transform: scale(0.7);
}
.img_wrap_Background{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    object-fit: cover;
    object-position: 50% 0%;
}

.art_title{

    width: 53%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--PrimaryWhite);
    font-family: "Ade Display";
    font-weight: 300;
    font-size: clamp(2vw, 8vw, 7vw); 
    z-index: 5;
    
}

.gallery_info{
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: var(--FontSizeText);
    color: var(--PrimaryWhite);
    z-index: 5;
}
.testomional{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 10vw;
    font-size: var(--FontSizeText);
}

/*                             SECTION FOOTER                           */
.section_FOOTER{
    width: 100vw;
    height: 100vh;
    max-height: 100%;
    /* height: calc(var(--vh, 1px) * 100); */
    position: relative;
    color: var(--PrimaryWhite);
    background-color: var(--EigenGrau);
}

.footer_container{
    position: relative;

    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    text-align: center;

    width: 100%;
    height: 100%;
}

.trigger_hover{
/*     border:  1px solid #f9f9f9; */

    width:calc(100vw / 5.5);
    height:calc(100vw / 5.5);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform .1s linear;
    border-radius: 50%;
    z-index: 10;
}


.contact_blue_btn{

    width:calc(100vw / 8);
    height:calc(100vw / 8);
    color: var(--PrimaryWhite);
    background-color: var(--SecondaryColorBlue);
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    border-radius: 51%;
    will-change: transform;
    transition: transform 0.3s cubic-bezier(0.175, .85, .52, 2.275);
    z-index: 999;

}

.trigger_hover:hover .contact_blue_btn{
    background-color:#0353A4;
    transition: 0.3s cubic-bezier(0.175, .85, .52, 2.275);
}

.contact_text{
    color: var(--PrimaryWhite);
    will-change: transform;
    transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.email_container{
    margin-bottom: 5vw;
}

.email_talk_text{
    color:#6C757D;
   /*  font-size: clamp(1vw,var(--FontSizeText), 2vw); */ /* 2vw var, 5vw */
}

.email_text{
    font-size: clamp(8px, 2vw, 32px); 
   /*  font-size: clamp(1vw, var(--FontSizeText), 2vw);  */
    transition: .8s cubic-bezier(.22,1,.36,1);
}
.email_text:hover{
    letter-spacing: .1em;
    color:#6C757D;
    transition: .8s cubic-bezier(.22,1,.36,1);
}


.social-grid{
    justify-self: end;
    display: grid;
    width: 100%;
    grid-template-columns: 20% 15% 30% 15% 20%;
}

.social_btn{
    grid-column-start: 1;
    grid-column-end: 1;
    justify-self: flex-start;
    opacity: 65%;
}
.instagram_btn{
    grid-column-start: 2;
    grid-column-end: 2;
    justify-self: flex-start;
}

.behance_btn{
    grid-column-start: 3;
    grid-column-end: 3;
    justify-self: center;
}

.dribble_btn{
    grid-column-start: 4;
    grid-column-end: 4;
    justify-self: end;
}
.footer_date{
    grid-column-start: 5;
    grid-column-end: 5;
    justify-self: flex-end;
}
.social_text{
    color: var(--PrimaryWhite);
}


@media only screen and (max-width: 2560px){
    body{
        font-size: var(--FontSizeText--4k);
    }

    .hero_text{
        font-size: var(--FontSizeText--4k);
    }
    .work_content span {
        font-size: var(--FontSizeText--4k);
    }

    .title_wrapper h2, .title_wrapper p {
        font-weight: 400;
        font-size: var(--FontSizeText--4k);
        text-align: center;
    }
    
}

@media only screen and (max-width: 1920px){
    body{
        font-size: var(--FontSizeText);
    }

    .hero_text{
        font-size: var(--FontSizeText);
    }

    .work_content span {
        font-size: var(--FontSizeText);
    }

    .title_wrapper h2, .title_wrapper p {
        font-weight: 400;
        font-size: var(--FontSizeText);
        text-align: center;
    }

}

@media only screen and (max-width: 980px){


}

@media only screen and (max-width: 800px){


    .color_circle{
        width:calc(100vw / 8);
        height:calc(100vw / 8);
    }

    .section_DIGITAL_ART{
        margin-bottom: 15vw;
    }


}
@media only screen and (max-width: 675px){

    .hero-grid{
    
        display: grid;
        width: 100%;
        justify-content: space-between;
        align-items: center;
        grid-auto-flow: row;
        grid-auto-columns: 1fr;
        grid-template-columns: 65% 35%;
        grid-template-rows: 50px auto auto;;
      
        grid-row-gap: 4vw;
      
        -webkit-box-align: center;
        -webkit-align-items: center;
        box-sizing: border-box;
       
    }
    
    .header{
        font-size: var(--FontSizeText);
        margin-bottom: 6em;
    }

    .header_text{
        width: 100%;
        grid-column-start: 2;
        grid-column-end: 2;
        justify-self: start;
        text-align: justify;
        text-align-last:justify;
    }
    
    .work_container{
        grid-column-start: 2;
        grid-column-end: 3;
        grid-row-start: 2;
        grid-row-end: 2;
        justify-self: end;
    }
    .work_wrapper {
        padding: 0.8em 1em .8em 1.5em;
        border-radius: 5px;
        background-color: #2d2d2d;
    }
    .work_wrapper .work {
        margin-right: 2.1em;
    }
    
    .contact_container{

        margin-top: 1em;
        grid-column-start: 2;
        grid-column-end: 2;
        grid-row-start:  3;
        grid-row-end: 3;
        justify-self: end;
    }

    .contact_wrapper {
        padding: 0.8em 1.4em .8em 1.5em;
        border-radius: 5px;
        background-color: #2d2d2d;
    }
    
    .colorDot{
        width: 2rem;
        height: 2rem;
        border-radius: 100vw;

    }

    .hero_main_text {
        height: 30vh;
        max-height: 100%;
    }



    .-logoDesign{
        grid-column-start: 2;
        grid-column-end: 2;
        grid-row-start: 1;
        grid-row-end: 1;
        justify-self: end;
    }
    .-webDesign_Dev{
        grid-column-start: 3;
        grid-column-end: 3;
        grid-row-start: 1;
        grid-row-end: 1;
        justify-self: center;
        text-align: center;
    }
    .-brand_identity{
        grid-column-start: 4;
        grid-column-end: 4;
        grid-row-start: 1;
        grid-row-end: 1;
        justify-self: start;
    }

    .description_design{
        display: grid;
        grid-template-columns: 50% 50%;
        justify-content: flex-end;

    }

    .decritption_text{
        /* max-width: 49rem; */
        font-size: 8px;
        text-align: justify;
        text-align-last:justify;
    }
    .font_wrapper,.typography_wrapper {
       padding: 0em;
    }

    .font_title,.font_title_2, .font_text, .font_text_2,.font_usage{
        font-size:12px;
    }
    
    .colorDot{
        width: 2rem;
        height: 2rem;
        border-radius: 100vw;

    }
    
    .description_design{
        display: grid;
        grid-template-columns: 50% 50%;
        justify-content: flex-end;

    }

    .decritption_text{
        /* max-width: 49rem; */
        font-size: var(--FontSizeText);
        text-align: justify;
        text-align-last:justify;
    }

    .about_img_container{
        margin-right: 0;
        margin-left: 0rem;
        flex-direction: column;
      
    }

    .about_img_wrapper{
        padding: 0em;
    }
    .about_img_wrapper.normal{
        margin-top: 10vw;
        padding: 0em;
    }
    .about_img_wrapper.programmer{
        margin-top: 10vw;
        margin-left: 0rem;
    }
    .about_description{
        width: 65%;
    }

    .signature_container svg{
        display: none;
    }





    /* Logo Design */



    .logo_container {
        height: calc(var(--vh, 1px) * 25);
    }

    .logo_container svg {
        width: 65vw;
    }

    .logo_description{
        width: 65%;
        text-align: justify;
    }

    .logo_1, .logo_2, .logo_3, .logo_4 {
        width: 10vw;
    }

    .img-flex {
        margin-top: 5em;
        margin-bottom: 5em;
    }

    .logo_img {
        width: 24vw;
        height: 24vw;
    }

    .typography_title {
        margin-bottom: 10em;
    }

    .typography_wrapper{
        display: block;
    }

    .font_wrapper {
        margin-bottom: 10em;
    }

    .font_title, .font_title_2, .font_text, .font_text_2, .font_usage {
        font-size: 12px;
        text-align: left;
        justify-self: left;
        align-self: flex-start;
    }

    .font_title_2{
        letter-spacing: 0.1rem;
    }

    .font_text_2 {
        letter-spacing: 0.1rem;
    }
    .font_title, .font_text, .font_usage {
        font-weight: 400;
    }

    .circle_logo{
        width: 13.8vw;
        height: 13.8vw;
    }

    .circle_logo_small{
        width: 3vw;
        height: 3vw;
    }
    .circle_logo_big_mask{
        width: 14vw;
        height: 14vw;
    }

    .evolve_title{
        width: 65%;
    }

    .logo_img{
        width: 14vw;
        height: 14vw;
    }

    .logo_img_description{
        width: 65%;
        text-align: center;
    }

    /* color pallette */

    .color_circle {
        width: 20vw;
        height: 20vw;
    }

    .circle_1 {
        left: 0%;
    }
    .circle_2 {
        left: 19%;
    }
    .circle_3 {
        left: 41%;
    }
    .circle_4 {
        left: 64%;
    }
    .circle_5 {
        left: 77%;
    }

    .circle_text_wrapper{
        font-size: 8px;
    }


    .img_devices_container {
      flex-wrap: wrap;
    }

    .device_img {
        aspect-ratio: 2/3;
    }

    .img_social_container {
        flex-wrap: wrap;
        gap: 5px;
    }
    
    .social_img_wrapper {
        width: 100%;
        height: 100%;
        max-width: none;
        max-height: none;
        margin-bottom: 0;
    }

    .img_merch_grid {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        padding: 0;
    }

/*                                         FOOTER 675                            */


    .trigger_hover {
            width: calc(100vw / 2.5);
            height: calc(100vw / 2.5);
            margin-bottom: 0;
    }

    .email_container{
        margin-bottom: 0;
    }
    .email_talk_text {
        font-size: clamp(12px ,var(--FontSizeText), 5vw);
    }
    .email_text {
        font-size: clamp(2vw, 5vw, 5vw);
    }
    
    .social-grid{
        margin-top: 10vw;
    }

}
@media only screen and (max-width: 600px){

 
    


}
@media only screen and (max-width: 550px){



.--description_design{
    width: 50%;
}

.hastag{
    margin-top: 2.5rem;
    font-size: var(--FontSizeText_MIN)
}

}
@media only screen and (max-width: 475px){

    .header{
       margin-bottom: 6em;
    }
        
    .description_wrapper{
        font-size: 8px;
    }
    
    .header_text{
        grid-column-start: 2;
        grid-column-end: 4;
        justify-self: start;
        text-align: justify;
        text-align-last:justify;
    }
    
    .hero_scroll_grid{
        margin-right:1em;
        justify-content: start;
        align-self: start;
    }
    
    .work-grid{
        justify-self: end;
        display: grid;
        width: 100%;
        grid-template-columns: 50% 50%;
        grid-template-rows: auto;
        row-gap: 2vw;
        /* border: 1px solid #444; */
    }
    
    .work_column{
        grid-column-start: 1;
        grid-column-end: 1;
        grid-row-start: 1;
        grid-row-end: 1;
        justify-self: flex-start;
    }
    
    .work_text span{
        padding-left: 2rem;
    }

    .hero_img_wrapper {
        height: 30vh;
        max-height: 100%;
    }
    
    .img_about_me {
        width: calc(100vw / 3);
        height: calc(100vw / 3);
        margin-bottom: 5vw;
    }
    
    
    .logo_column{
        grid-column-start: 2;
        grid-column-end: 2;
        grid-row-start: 1;
        grid-row-end: 1;
        justify-self: start;
    }
    .branding_column{
        grid-column-start: 2;
        grid-column-end: 2;
        grid-row-start: 2;
        grid-row-end: 2;
        justify-self: start;
    }
    
    .art_btn{
        grid-column-start: 2;
        grid-column-end: 2;
        grid-row-start: 3;
        grid-row-end: 3;
        justify-self: start;
    }
    
    .copy_date{
        grid-column-start: 2;
        grid-column-end: 2;
        grid-row-start: 1;
        grid-row-end: 1;
        justify-self: end;
    }
    
    .work_text{
        font-size: var(--FontSizeText);
        color: var(--PrimaryWhite);
    }



    /*  COLOR PALETTE  */
    .color_container{
        margin-top: 25vw;
        margin-bottom: 25vw;
    }

    .circle_text_wrapper {
        font-size: 8px;
    }

    .section_DIGITAL_ART{
        margin-bottom: 15vw;
    }
    
    .art_img_wrapper {
        width: 100%;
        height: 100vw;
    }
    .img_wrap_Modell {
        width: 45%;
    }



 /*                                FOOTER   475                       */


 .contact_blue_btn{

    width: 25vw;
    min-height: 25vw;
    aspect-ratio: 1 / 1;
}

.social-grid{
    justify-self: end;
    display: grid;
    width: 100%;
    grid-template-columns: 65% 35%;
    grid-template-rows: auto;
    row-gap: 2vw;

}

.social_btn{
    grid-column-start: 1;
    grid-column-end: 1;
    justify-self: flex-start;
    grid-row-start: 1;
    grid-row-end: 1;
}

.instagram_btn{
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 1;
    justify-self: flex-start;
}

.behance_btn{
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 2;
    justify-self: flex-start;
}

.dribble_btn{
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-start: 3;
    grid-row-end: 3;
    justify-self: flex-start;
}

.footer_date{
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 3;
    grid-row-end: 3;
    justify-self: flex-start;
}

.social_text{
    font-size: var(--FontSizeText);
    color: var(--PrimaryWhite);
}
    
}

@media only screen and (max-width: 420px){

    .header_text{
        grid-column-start: 2;
        grid-column-end: 4;
        justify-self: center;
    }



}

@media only screen and (max-width: 375px){



  

    .about_img_title {
        margin-bottom: 5vw;
    }

    .about_description {
        width: 80%;
        line-height: 1.4em;
        margin-top: 5vw;
    }

    .img-flex {
        margin-top: 10vw;
        margin-bottom: 10vw;
    }

    .logo_img {
        width: 20vw;
        height: 20vw;
    }

    .logo_description {
        width: 80%;
    }

    .font_wrapper {
        margin-bottom: 10vw;
    }
}

/*border: 1px solid #444; */

